{"name": "container_class",
  "VSName": "Container Class",
  "VCategory": "System",
  "values": [
    {"key": "Pri", "value": "Primary"},
    {"key": "Sec", "value": "Secondary"},
    {"key": "Ter", "value": "Tertiary"}
  ]
}
